Ard-IDE 1.8.9. и дополнение для ESP 2.5.1

inspiritus

New member
После очередного слетания среды разработки стал переставлять IDE и примочку.
Обнаружил: IDE 1.8.9. в паре с примочкой 2.5.1 шьют ESP (NodeMCU) как внешне совсем по-другому (блоками), так и по результату неработоспособно (постоянный перезагруз с сообщением ISR not in RAM).
Существует ли опыт применения этой пары? Может быть существует правильный бубен для установки этих версий ?
Я в итоге все снес, расчистил в папке Arduino15 и поставил 1.8.8 - 2.5.0 , после чего собсенно счастье вернулось.
 

Алексей.

Active member
Обнаружил: IDE 1.8.9. в паре с примочкой 2.5.1 шьют ESP (NodeMCU) как внешне совсем по-другому (блоками)
На на ардуено-иде 1.8.9 переключился на 2.5.1 с 2.5.0, загрузка выглядит иначе. Загрузил ноду-мсу и проблем с перезагрузками почему то нет.
 

Deonis

New member
Сегодня обновил IDE до 1.8.9, потерялись платы ESP. Переустановил библиотеку плат сразу встала 2.5.1, интерфейс сильно поменялся (я давно в ESP программы не грузил), все работает, в плату грузится.
 
Сверху Снизу